body {
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color: #ffffff;
}

h1 {font-size:18px; font-weight:bold; margin:0; padding:2px 0;}
h3 {font-size:14px; line-height:14px; font-weight:bold; padding:0 0 1px 0;}
p, td, a, li {font-size:12px; margin:0; line-height:14px;}

p {padding-bottom:12px;}
td {padding:5px;}

a, a:link {
color: #0080ff; 
text-decoration:none;
}

a:visited {
color: #8080c0; 
}

a:hover {
color: #ff0000; 
text-decoration: underline;
}

table {
border:1px solid #333333;
}

img {
border:0;
}

.header {text-align:center;}

.bottomNav {text-align:center;}
.bottomNav p, a {font-size:11px; padding:0;}
.smalltext {font-size:10px;}

table#sourcetable {
margin:0;
width:751px;
border:1px solid #333333;
border-bottom:0;
}
table#sourcetable td {
border-bottom:1px solid #333333;
}

